[Pbibuild] PBI-7 Autobuild (amd64): net/smb4k/

Build 7x64 root at build7x64.pcbsd.org
Tue Jun 29 05:30:23 PDT 2010


PBI Autobuild results for module net/smb4k/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/net/smb4k//

File listing:
-rw-r--r--  1 root  wheel  221344 Jun 29 12:30 build.log.bz2
-rw-r--r--  1 root  wheel       0 Jun 27 00:40 build.time

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
cc -fpic -DPIC -O2 -fno-strict-aliasing -pipe  -I/Programs/Smb4K0.9.9_5/include  -c libmng_zlib.c -o libmng_zlib.So
building static mng library
building shared library libmng.so.1
ranlib libmng.a
===>  Installing for libmng-1.0.10_2
===>   Generating temporary packing list
"/usr/share/mk/bsd.compat.mk", line 35: warning: NOPROFILE is deprecated in favour of NO_PROFILE
install -C -o root -g wheel -m 444   libmng.a /Programs/Smb4K0.9.9_5/lib
install -s -o root -g wheel -m 444     libmng.so.1 /Programs/Smb4K0.9.9_5/lib
ln -fs libmng.so.1 /Programs/Smb4K0.9.9_5/lib/libmng.so
install -C -o root -g wheel -m 444  libmng.h libmng_conf.h libmng_types.h /Programs/Smb4K0.9.9_5/include
cd /usr/ports/graphics/libmng/work/libmng-1.0.10/doc/man && install  -o root -g wheel -m 444 libmng.3 /Programs/Smb4K0.9.9_5/man/man3  && install  -o root -g wheel -m 444 mng.5 jng.5 /Programs/Smb4K0.9.9_5/man/man5
===>   Compressing manual pages for libmng-1.0.10_2
===>   Running ldconfig
/sbin/ldconfig -m /Programs/Smb4K0.9.9_5/lib
===>   Registering installation for libmng-1.0.10_2
===>   Returning to build of qt-3.3.8_12
===>   qt-3.3.8_12 depends on shared library: png - not found
===>    Verifying install for png in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/net/smb4k.
===>   smb4k-0.9.9_5 depends on file: /Programs/Smb4K0.9.9_5/bin/moc - not found
===>    Verifying install for /Programs/Smb4K0.9.9_5/bin/moc in /usr/ports/x11-toolkits/qt33
===>   qt-3.3.8_12 depends on executable: qmake - found
===>   qt-3.3.8_12 depends on file: /Programs/Smb4K0.9.9_5/libdata/pkgconfig/inputproto.pc - found
===>   qt-3.3.8_12 depends on file: /Programs/Smb4K0.9.9_5/libdata/pkgconfig/xinerama.pc - found
===>   qt-3.3.8_12 depends on file: /Programs/Smb4K0.9.9_5/libdata/pkgconfig/sm.pc - found
===>   qt-3.3.8_12 depends on file: /Programs/Smb4K0.9.9_5/libdata/pkgconfig/xi.pc - found
===>   qt-3.3.8_12 depends on shared library: mng - found
===>   qt-3.3.8_12 depends on shared library: png - not found
===>    Verifying install for png in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/net/smb4k.
ERROR: 2.1 Build failed of net/smb4k/!!!


More information about the Pbibuild mailing list